- Qt 6.11
- Qt Virtual Keyboard
- QML Types
- QtQuick.VirtualKeyboard.Styles
- SelectionListItem
- Qt Virtual Keyboard | Commercial or GPLv3

# SelectionListItem QML Type

A base type for selection list item delegates. More...

Import Statement: | `import QtQuick.VirtualKeyboard.Styles`

- List of all members, including inherited members

## Properties

- soundEffect : url `(since QtQuick.VirtualKeyboard.Styles 1.1)`

## Detailed Description

The SelectionListItem enables mouse handling for the selection list item delegates.

## Property Documentation

### soundEffect : url `[since QtQuick.VirtualKeyboard.Styles 1.1]`

Sets the sound effect to be played on touch event.

This property was introduced in QtQuick.VirtualKeyboard.Styles 1.1.